Adobe Acrobat and Reader APSB18-21 Multiple Heap Buffer Overflow Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1250023 漏洞类型 Input Validation Error
发布时间 2018-07-10 更新时间 2018-07-10
CVE编号 CVE-2018-5015
CVE-2018-5028
CVE-2018-5032
CVE-2018-5036
CVE-2018-5038
CVE-2018-5040
CVE-2018-5041
CVE-2018-5045
CVE-2018-5052
CVE-2018-5058
CVE-2018-5067
CVE-2018-12785
CVE-2018-12788
CVE-2018-12798
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/104700
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Adobe Acrobat Reader DC 2018.11.20055 Adobe Acrobat Reader DC 2015.6.30434 Adobe Acrobat Reader 2017.11.30096 Adobe Acrobat DC 2018.11.20055 Adobe Acrobat DC 2015.6.30434 Adobe Acrobat 2017.11.30096